/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
}
  
/* 
##Device = Laptops, Desktops
##Screen = B/w 1025px to 1280px
*/
  
@media (min-width: 1025px) and (max-width: 1280px) {
	
}
  
/* 
##Device = Tablets, Ipads (portrait)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
	.custom_sub_header{
		height: 100px !important;
		padding-top:5px !important;
	}
}
  
/* 
##Device = Tablets, Ipads (landscape)
##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	.custom_sub_header{
		height: 100px !important;
		padding-top:5px !important;
	}

}
  
/* 
##Device = Low Resolution Tablets, Mobiles (Landscape)
##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {

	.custom_sub_header{
		height: 85px !important;
		padding-top:5px !important;
	}

	.custom_price_tab_pane{
		height:275px !important;
	}

	.custom_subservice_card{
		height: 304px !important;
    	margin-bottom: 23px !important;
	}

	.custom_subservice_card .left_section{
		display: flex;
		flex-direction: row;
	}

	.custom_subservice_card .left_section .left_section_logo{
		width: 100px;
		height:100px;
	}

	.about_us_head .about_us_head_h2{
		text-align: left !important;
	}

	.about_us_head .about_us_head_bg{
		height:330px !important;
	}

	.about_us_head .about_us_head_text{
		height: 785px !important;
	}
	.fileupload_div{
		flex-direction: column !important;
		gap: 20px !important;
	}

	.fileupload_div .pricing-title{
		width:100%
	}
}

/* 
##Device = Most of the Smartphones Mobiles (Portrait)
##Screen = B/w 320px to 479px
*/
  
@media (min-width: 320px) and (max-width: 480px) {
	.custom_sub_header{
		height: 120px !important;
		padding-top:5px !important;
	}

	.custom_subservice_card{
		height: 304px !important;
    	margin-bottom: 23px !important;
	}

	.custom_subservice_card .left_section{
		display: flex;
		flex-direction: row;
	}

	.custom_subservice_card .left_section .left_section_logo{
		width: 100px;
		height:100px;
	}

	.about_us_head .about_us_head_h2{
		text-align: left !important;
	}

	.about_us_head .about_us_head_bg{
		height:330px !important;
	}

	.about_us_head .about_us_head_text{
		height: 785px !important;
	}

	.fileupload_div{
		flex-direction: column !important;
		gap: 20px !important;
	}
	.fileupload_div .pricing-title{
		width:100%
	}
}
